.mkt { font-family:'Comfortaa-Light'; width:233px; height:50px; background-color:#7c4994; border:none; line-height:50px; text-align:center; color:#ffffff;  
font-size:13px; float:left; color:#fef6ff; }
.go { font-family:'Comfortaa-Light'; width:55px; height:50px;  text-transform:uppercase; line-height:46px; text-align:center; color:#ffffff; 
border:none; background-color:#8a60a0; float:left;
margin:376px 0 0 946px; position:absolute; cursor:pointer; }
.form { font-family:'Comfortaa-Light'; width:235px; border:1px solid transparent; height:auto; margin:320px 0 0 0px; float:right; color:#fef6ff;}
p {margin:0; padding:0; }
.outer { width:1002px; height:auto; margin:0 auto;  }
.clear { clear:both;}
@font-face
{
	font-family:'Comfortaa-Bold';
	src:url('../fonts/Comfortaa-Bold.eot');
	src:url('../fonts/Comfortaa-Bold.woff') format('woff'),
	    url('../fonts/Comfortaa-Bold.eot?#iefix') format('embedded-truetype'),
		url('../fonts/Comfortaa-Bold.ttf') format('opentype');
	font-weight:normal;
	font-style:normal;
}


@font-face
{
	font-family:'Comfortaa-Light';
	src:url('../fonts/Comfortaa-Light.eot');
	src:url('../fonts/Comfortaa-Light.woff') format('woff'),
	    url('../fonts/Comfortaa-Light.eot?#iefix') format('embedded-truetype'),
		url('../fonts/Comfortaa-Light.ttf') format('opentype');
	font-weight:normal;
	font-style:normal;
}



@font-face
{
	font-family:'Comfortaa-Regular';
	src:url('../fonts/Comfortaa-Regular.eot');
	src:url('../fonts/Comfortaa-Regular.woff') format('woff'),
	    url('../fonts/Comfortaa-Regular.eot?#iefix') format('embedded-truetype'),
		url('../fonts/Comfortaa-Regular.ttf') format('opentype');
	font-weight:normal;
	font-style:normal;
}
option{
	overflow:hidden;
}